BODY
{
/*	background: white url('../images/backgrounds/midi-notation-background-page-border.jpg') repeat;*/

	border-spacing: 0px;
	border-collapse: collapse;

} 

A:link    	{color:blue; text-decoration:none; }
A:visited  	{color:blue; text-decoration:none; }
A:active  	{color:blue; text-decoration:none; }
A:hover 	{color:blue; text-decoration:underline;  }


table
{
	color: Black;
	font-family: Verdana, serif; font-size: 9pt;

	border:0px solid #808080;
	border-style: solid;
} 


table.table_main
{
	width:1256px; /* 1280 width safe as of 2014-09-24    -OLD comment as of 2014-09-24:Max width whereby IE maximized (no borders) shows no horizontal scrollbar in 1024x768 */

/*	border:2px solid #808080;
	border-style: solid;*/


/*	background: white url('../images/backgrounds/midi-notation-background-page.jpg') repeat;*/
}

table.table_main_inner
{
}


table.table_main td
{
}



table.table_Heading1
{
	font-family: Verdana, serif; font-size: 12pt;font-weight: bold;
} 
table.table_Heading1 td
{
	padding:4;
	border:0 none;
}			
			
table.table_news td a
{
	color: rgb(255, 255, 255);
	font-family: Verdana, serif; font-size: 9pt;font-weight: bold;
	display: block;

	text-decoration: none;
	overflow:hidden;
}
table.table_news td a:link
{
	text-decoration: none;
	color: rgb(255, 255, 255);
	display: block;
	overflow:hidden;
}
table.table_news td a:hover
{
	text-decoration: none;
	color: rgb(200, 200, 200);
	display: block;
	overflow:hidden;
}
table.table_news td a:visited
{
	text-decoration: none;
	color: rgb(255, 255, 255);
	display: block;
	overflow:hidden;
}
table.table_news td a:active
{
	text-decoration: none;
 	color: rgb(255, 255, 255);
	display: block;
	overflow:hidden;
}